<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
      xmlns:app="http://schemas.android.com/apk/res-auto">
    <item
        android:id="@+id/item_reader_bookmark"
        android:icon="@drawable/ic_bookmark_border"
        android:title="@string/reader_more_menu_bookmark"
        app:showAsAction="ifRoom"
        />
    <item
        android:id="@+id/item_reader_more_share"
        android:icon="@drawable/ic_share_black_op60_24dp"
        android:title="@string/reader_more_menu_share"
        app:showAsAction="withText"
        >
    </item>
    <item
        android:id="@+id/item_reader_more_text_reflow"
        android:icon="@drawable/ic_format_align_left_black_op60_24dp"
        android:title="@string/reader_more_menu_text_reflow"
        app:showAsAction="withText">
    </item>
    <item
        android:id="@+id/item_reader_more_file_info"
        android:icon="@drawable/ic_info_black_op60_24dp"
        android:title="@string/reader_more_menu_file_info"
        app:showAsAction="withText">
    </item>
    <item
        android:id="@+id/item_reader_more_print"
        android:icon="@drawable/ic_print_black_op60_24dp"
        android:title="@string/reader_more_menu_print"
        app:showAsAction="withText">
    </item>
    <item
        android:id="@+id/item_reader_more_user_guide"
        android:icon="@drawable/ic_help_black_op60_24dp"
        android:title="@string/reader_more_menu_user_guide"
        app:showAsAction="withText">
    </item>
</menu>